.modal .steps {
	text-align: left;
	overflow: hidden;
}

.modal .step {
	position: absolute;
	width: 450px;
	display: inline-block;
	vertical-align: top;

	visibility: hidden;
	pointer-event: none;
	margin-left: 15px;
	-webkit-transform: translateY(0%);
	opacity: 0;
	-webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);

}
.modal .step.active {
	visibility: visible;
	pointer-event: auto;
	opacity: 1;
	-webkit-transform: translateX(0);
}

/* Modal */
.modal {
	xxvisibility: hidden;
	position: fixed;
	border-radius: 3px;
	background-color: #131313;
	border: 1px solid #666;
	top: 50%; left: 50%;
	width: 800px;
	min-height: 600px;
	margin-left: 0%;
	margin-top: -10px;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(0.7);
	opacity: 0;
	z-index: 12000;
	-webkit-transition: all 0.3s;
	pointer-events: none;
}
.modal.active {
	visibility: visible;
	-webkit-transform: translateX(-50%) translateY(-50%) scale(1);
	opacity: 1;
	pointer-events: auto;
}

.modal.horizontal {
	box-shadow: none;
	border-width: 0;
	background-color: #000;
	min-height: 500px;
	height: 500px;
	width: 100%;
	overflow: auto;
}
.modal.vertical {
	box-shadow: none;
	border-width: 0;
	background-color: #000;
	min-height: 100%;
	height: calc(100% + 20px);
	width: 80%;
}
.modal.vertical.slim {
	width: 480px;
}

.modal header {
	display: block;
	margin: 50px 20px 40px 20px;
	height: auto;
	xxtext-align: center;
}
.modal header h3 {
	font: 40px "Calibre-Semibold";
	text-transform: uppercase;
	margin: 0 30px;
	padding: 20px 0 0 0px;
	cursor: default;
	line-height: 1;
}
.modal header h3 a {
	display: block;
	color: #666666;
	xxmargin: 0 25px;
	-webkit-transition: all 0.1s cubic-bezier(0, 0, 0.58, 1);
}
.modal header h3 a:hover {
	color: #05CC47;
}
.modal header h3 a.active {
	color: #fff;
}
.modal header .text {
	font-family: "Calibre-Light";
	color: #7D8080;
	padding: 10px 0 0px 0;
}
.modal.slim header .text {
	width: 350px;
	margin: auto;
}
.modal header a.close {
	display: block;
	width: 32px; height: 32px;
	margin: 0;
	padding: 0;
	border-radius: 100%;
	position: absolute;
	top: 35px; right: 0px;
	text-decoration: none;
	text-align: center;
}
.modal header a.close:before {
	position: relative;
	top: -9px;
	font-size: 34px;
	content: "\00d7";
	font-weight: 200;
	color: #666;
	-webkit-transition: all 0.3s cubic-bezier(0, 0, 0.58, 1);
}
.modal header a.close:hover {
}
.modal header a.close:hover:before {
	color: #fff;
}
.modal header a.close i {
	display: block;
	font-size: 24px;
	line-height: 18px;
	position: relative;
	top: 3px; left: -1px;
}

.modal .main {
	margin: 20px 20px 20px 20px;
	margin: 0;
}

.modal footer {
	text-align: right;
	margin: 20px 50px 0 0;
	z-index: 500;
	bottom: 0px;
	background-color: #000;
	padding: 20px 0;
	color: #fff;
}
.modal footer.fixed {
	margin-top: 0;
	position: fixed;
	left: 20px;
	right: -30px;
}
.modal footer .button {
	margin: 0 4px;
}



